REUSE-SUPPORTED-LICENSES(1)

NAME
reuse-supported-licenses - Print a list of supported licenses

SYNOPSIS

reuse supported-licenses [options]

DESCRIPTION

reuse-supported-licenses generates a list of supported licenses. These are the licenses in the SPDX License List found at <https://spdx.org/licenses/>. The list may not be up-to-date depending on how recent your installation of reuse is.

The list contains rows with three items each: the SPDX License Identifier, the full name of the license, and an URL to the license.

OPTIONS

-j, --json
    Output the list as JSON.

--help
    Display help and exit.

Author
Free Software Foundation Europe

Copyright
2017, Free Software Foundation Europe. CC-BY-SA-4.0